<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo L</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo L</h1>

    <h1>De las discretas altercaciones que don Quijote y el canónigo
    tuvieron, con otros sucesos</h1>

    <p>—¡Bueno está eso! —respondió don Quijote—. Los libros que están impresos con licencia de los reyes y con aprobación de aquellos a quien se remitieron, y que con gusto general son leídos y celebrados de los grandes y de los chicos, de los pobres y
    de los ricos, de los letrados e ignorantes, de los plebeyos y caballeros, finalmente, de todo género de personas, de cualquier estado y condición que sean, ¿habían de ser mentira?; y más llevando tanta apariencia de verdad, pues nos cuentan el
    padre, la madre, la patria, los parientes, la edad, el lugar y las hazañas, punto por punto y día por día, que el tal caballero hizo, o caballeros hicieron. Calle vuestra merced, no diga tal blasfemia (y créame que le aconsejo en esto lo que debe
    de hacer como discreto), sino léalos, y verá el gusto que recibe de su leyenda. Si no, dígame: ¿hay mayor contento que ver, como si dijésemos: aquí ahora se muestra delante de nosotros un gran lago de pez hirviendo a borbollones, y que andan nadando
    y cruzando por él muchas serpientes, culebras y lagartos, y otros muchos géneros de animales feroces y espantables, y que del medio del lago sale una voz tristísima que dice: ''Tú, caballero, quienquiera que seas, que el temeroso lago estás mirando,
    si quieres alcanzar el bien que debajo destas negras aguas se encubre, muestra el valor de tu fuerte pecho y arrójate en mitad de su negro y encendido licor; porque si así no lo haces, no serás digno de ver las altas maravillas que en sí encierran
    y contienen los siete castillos de las siete fadas que debajo desta negregura yacen?'' ¿Y que, apenas el caballero no ha acabado de oír la voz temerosa, cuando, sin entrar más en cuentas consigo, sin ponerse a considerar el peligro a que se pone,
    y aun sin despojarse de la pesadumbre de sus fuertes armas, encomendándose a Dios y a su señora, se arroja en mitad del bullente lago, y, cuando no se cata ni sabe dónde ha de parar, se halla entre unos floridos campos, con quien los Elíseos no
    tienen que ver en ninguna cosa? Allí le parece que el cielo es más transparente, y que el sol luce con claridad más nueva; ofrécesele a los ojos una apacible floresta de tan verdes y frondosos árboles compuesta, que alegra a la vista su verdura,
    y entretiene los oídos el dulce y no aprendido canto de los pequeños, infinitos y pintados pajarillos que por los intricados ramos van cruzando. Aquí descubre un arroyuelo, cuyas frescas aguas, que líquidos cristales parecen, corren sobre menudas
    arenas y blancas pedrezuelas, que oro cernido y puras perlas semejan; acullá vee una artificiosa fuente de jaspe variado y de liso mármol compuesta; acá vee otra a lo brutesco adornada, adonde las menudas conchas de las almejas, con las torcidas
    casas blancas y amarillas del caracol, puestas con orden desordenada, mezclados entre ellas pedazos de cristal luciente y de contrahechas esmeraldas, hacen una variada labor, de manera que el arte, imitando a la naturaleza, parece que allí la
    vence. Acullá de improviso se le descubre un fuerte castillo o vistoso alcázar, cuyas murallas son de macizo oro, las almenas de diamantes, las puertas de jacintos; finalmente, él es de tan admirable compostura que, con ser la materia de que está
    formado no menos que de diamantes, de carbuncos, de rubíes, de perlas, de oro y de esmeraldas, es de más estimación su hechura. Y ¿hay más que ver, después de haber visto esto, que ver salir por la puerta del castillo un buen número de doncellas,
    cuyos galanos y vistosos trajes, si yo me pusiese ahora a decirlos como las historias nos los cuentan, sería nunca acabar; y tomar luego la que parecía principal de todas por la mano al atrevido caballero que se arrojó en el ferviente lago, y
    llevarle, sin hablarle palabra, dentro del rico alcázar o castillo, y hacerle desnudar como su madre le parió, y bañarle con templadas aguas, y luego untarle todo con olorosos ungüentos, y vestirle una camisa de cendal delgadísimo, toda olorosa
    y perfumada, y acudir otra doncella y echarle un mantón sobre los hombros, que, por lo menos menos, dicen que suele valer una ciudad, y aun más? ¿Qué es ver, pues, cuando nos cuentan que, tras todo esto, le llevan a otra sala, donde halla puestas
    las mesas, con tanto concierto, que queda suspenso y admirado?; ¿qué, el verle echar agua a manos, toda de ámbar y de olorosas flores distilada?; ¿qué, el hacerle sentar sobre una silla de marfil?; ¿qué, verle servir todas las doncellas, guardando
    un maravilloso silencio?; ¿qué, el traerle tanta diferencia de manjares, tan sabrosamente guisados, que no sabe el apetito a cuál deba de alargar la mano? ¿Cuál será oír la música que en tanto que come suena, sin saberse quién la canta ni adónde
    suena? ¿Y, después de la comida acabada y las mesas alzadas, quedarse el caballero recostado sobre la silla, y quizá mondándose los dientes, como es costumbre, entrar a deshora por la puerta de la sala otra mucho más hermosa doncella que ninguna
    de las primeras, y sentarse al lado del caballero, y comenzar a darle cuenta de qué castillo es aquél, y de cómo ella está encantada en él, con otras cosas que suspenden al caballero y admiran a los leyentes que van leyendo su historia? No quiero
    alargarme más en esto, pues dello se puede colegir que cualquiera parte que se lea, de cualquiera historia de caballero andante, ha de causar gusto y maravilla a cualquiera que la leyere. Y vuestra merced créame, y, como otra vez le he dicho,
    lea estos libros, y verá cómo le destierran la melancolía que tuviere, y le mejoran la condición, si acaso la tiene mala. De mí sé decir que, después que soy caballero andante, soy valiente, comedido, liberal, bien criado, generoso, cortés, atrevido,
    blando, paciente, sufridor de trabajos, de prisiones, de encantos; y, aunque ha tan poco que me vi encerrado en una jaula, como loco, pienso, por el valor de mi brazo, favoreciéndome el cielo y no me siendo contraria la fortuna, en pocos días
    verme rey de algún reino, adonde pueda mostrar el agradecimiento y liberalidad que mi pecho encierra. Que, mía fe, señor, el pobre está inhabilitado de poder mostrar la virtud de liberalidad con ninguno, aunque en sumo grado la posea; y el agradecimiento
    que sólo consiste en el deseo es cosa muerta, como es muerta la fe sin obras. Por esto querría que la fortuna me ofreciese presto alguna ocasión donde me hiciese emperador, por mostrar mi pecho haciendo bien a mis amigos, especialmente a este
    pobre de Sancho Panza, mi escudero, que es el mejor hombre del mundo, y querría darle un condado que le tengo muchos días ha prometido, sino que temo que no ha de tener habilidad para gobernar su estado.</p>

    <p>Casi estas últimas palabras oyó Sancho a su amo, a quien dijo:</p>

    <p>—Trabaje vuestra merced, señor don Quijote, en darme ese condado, tan prometido de vuestra merced como de mí esperado, que yo le prometo que no me falte a mí habilidad para gobernarle; y, cuando me faltare, yo he oído decir que hay hombres en el
    mundo que toman en arrendamiento los estados de los señores, y les dan un tanto cada año, y ellos se tienen cuidado del gobierno, y el señor se está a pierna tendida, gozando de la renta que le dan, sin curarse de otra cosa;</p>

    <p>y así haré yo, y no repararé en tanto más cuanto, sino que luego me desistiré de todo, y me gozaré mi renta como un duque, y allá se lo hayan.</p>

    <p>—Eso, hermano Sancho —dijo el canónigo—, entiéndese en cuanto al gozar la renta; empero, al administrar justicia, ha de atender el señor del estado, y aquí entra la habilidad y buen juicio, y principalmente la buena intención de acertar; que si ésta
    falta en los principios, siempre irán errados los medios y los fines; y así suele Dios ayudar al buen deseo del simple como desfavorecer al malo del discreto.</p>

    <p>—No sé esas filosofías —respondió Sancho Panza—; mas sólo sé que tan presto tuviese yo el condado como sabría regirle; que tanta alma tengo yo como otro, y tanto cuerpo como el que más, y tan rey sería yo de mi estado como cada uno del suyo; y, siéndolo,
    haría lo que quisiese; y, haciendo lo que quisiese, haría mi gusto; y, haciendo mi gusto, estaría contento; y, en estando uno contento, no tiene más que desear; y, no teniendo más que desear, acabóse; y el estado venga, y a Dios y veámonos, como
    dijo un ciego a otro.</p>

    <p>—No son malas filosofías ésas, como tú dices, Sancho; pero, con todo eso, hay mucho que decir sobre esta materia de condados.</p>

    <p>A lo cual replicó don Quijote:</p>

    <p>—Yo no sé que haya más que decir; sólo me guío por el ejemplo que me da el grande Amadís de Gaula, que hizo a su escudero conde de la Ínsula Firme; y así, puedo yo, sin escrúpulo de conciencia, hacer conde a Sancho Panza, que es uno de los mejores
    escuderos que caballero andante ha tenido.</p>

    <p>Admirado quedó el canónigo de los concertados disparates que don Quijote había dicho, del modo con que había pintado la aventura del Caballero del Lago, de la impresión que en él habían hecho las pensadas mentiras de los libros que había leído; y,
    finalmente, le admiraba la necedad de Sancho, que con tanto ahínco deseaba alcanzar el condado que su amo le había prometido.
    </p>

    <p>Ya en esto, volvían los criados del canónigo, que a la venta habían ido por la acémila del repuesto, y, haciendo mesa de una alhombra y de la verde yerba del prado, a la sombra de unos árboles se sentaron, y comieron allí, porque el boyero no perdiese
    la comodidad de aquel sitio, como queda dicho. Y, estando comiendo, a deshora oyeron un recio estruendo y un son de esquila, que por entre unas zarzas y espesas matas que allí junto estaban sonaba, y al mesmo instante vieron salir de entre aquellas
    malezas una hermosa cabra, toda la piel manchada de negro, blanco y pardo. Tras ella venía un cabrero dándole voces, y diciéndole palabras a su uso, para que se detuviese, o al rebaño volviese. La fugitiva cabra, temerosa y despavorida, se vino
    a la gente, como a favorecerse della, y allí se detuvo. Llegó el cabrero, y, asiéndola de los cuernos, como si fuera capaz de discurso y entendimiento, le dijo:</p>

    <p>—¡Ah cerrera, cerrera, Manchada, Manchada, y cómo andáis vos estos días de pie cojo! ¿Qué lobos os espantan, hija? ¿No me diréis qué es esto, hermosa? Mas ¡qué puede ser sino que sois hembra, y no podéis estar sosegada; que mal haya vuestra condición,
    y la de todas aquellas a quien imitáis! Volved, volved, amiga; que si no tan contenta, a lo menos, estaréis más segura en vuestro aprisco, o con vuestras compañeras; que si vos que las habéis de guardar y encaminar andáis tan sin guía y tan descaminada,
    ¿en qué podrán parar ellas?</p>

    <p>Contento dieron las palabras del cabrero a los que las oyeron, especialmente al canónigo, que le dijo:</p>

    <p>—Por vida vuestra, hermano, que os soseguéis un poco y no os acuciéis en volver tan presto esa cabra a su rebaño; que, pues ella es hembra, como vos decís, ha de seguir su natural distinto, por más que vos os pongáis a estorbarlo. Tomad este bocado
    y bebed una vez, con que templaréis la cólera, y en tanto, descansará la cabra.</p>

    <p>Y el decir esto y el darle con la punta del cuchillo los lomos de un conejo fiambre, todo fue uno. Tomólo y agradeciólo el cabrero; bebió y sosegóse, y luego dijo:</p>

    <p>—No querría que por haber yo hablado con esta alimaña tan en seso, me tuviesen vuestras mercedes por hombre simple; que en verdad que no carecen de misterio las palabras que le dije. Rústico soy, pero no tanto que no entienda cómo se ha de tratar
    con los hombres y con las bestias.</p>

    <p>—Eso creo yo muy bien —dijo el cura—, que ya yo sé de esperiencia que los montes crían letrados y las cabañas de los pastores encierran filósofos.</p>

    <p>—A lo menos, señor —replicó el cabrero—, acogen hombres escarmentados; y para que creáis esta verdad y la toquéis con la mano, aunque parezca que sin ser rogado me convido, si no os enfadáis dello y queréis, señores, un breve espacio prestarme oído
    atento, os contaré una verdad que acredite lo que ese señor (señalando al cura) ha dicho, y la mía.</p>

    <p>A esto respondió don Quijote:</p>

    <p>—Por ver que tiene este caso un no sé qué de sombra de aventura de caballería, yo, por mi parte, os oiré, hermano, de muy buena gana, y así lo harán todos estos señores, por lo mucho que tienen de discretos y de ser amigos de curiosas novedades que
    suspendan, alegren y entretengan los sentidos, como, sin duda, pienso que lo ha de hacer vuestro cuento. Comenzad, pues, amigo, que todos escucharemos.</p>

    <p>—Saco la mía —dijo Sancho—; que yo a aquel arroyo me voy con esta empanada, donde pienso hartarme por tres días; porque he oído decir a mi señor don Quijote que el escudero de caballero andante ha de comer, cuando se le ofreciere, hasta no poder
    más, a causa que se les suele ofrecer entrar acaso por una selva tan intricada que no aciertan a salir della en seis días; y si el hombre no va harto, o bien proveídas las alforjas, allí se podrá quedar, como muchas veces se queda, hecho carne
    momia.</p>

    <p>—Tú estás en lo cierto, Sancho —dijo don Quijote—: vete adonde quisieres, y come lo que pudieres; que yo ya estoy satisfecho, y sólo me falta dar al alma su refacción, como se la daré escuchando el cuento deste buen hombre.</p>

    <p>—Así las daremos todos a las nuestras —dijo el canónigo.</p>

    <p>Y luego, rogó al cabrero que diese principio a lo que prometido había. El cabrero dio dos palmadas sobre el lomo a la cabra, que por los cuernos tenía, diciéndole:</p>

    <p>—Recuéstate junto a mí, Manchada, que tiempo nos queda para volver a nuestro apero.</p>

    <p>Parece que lo entendió la cabra, porque, en sentándose su dueño, se tendió ella junto a él con mucho sosiego, y, mirándole al rostro, daba a entender que estaba atenta a lo que el cabrero iba diciendo, el cual comenzó su historia desta manera:</p>
</body>

</html>
